
body {background: url("../images/body_bg.gif"); color:#333333; text-align:left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color: #363636; text-decoration: none;}

a:hover { color: #000;}
.mainWrapper{ clear:both;width:990px; margin:0 auto;}

#header_top_bg{ background:url("../images/bachgroundt.png") repeat-x; height:40px; line-height:40px;}

.header_top{ width:980px; margin:0 auto;}

.header_top .left{ width:500px; float:left; text-align:left;}

.header_top .right{ width:450px; float:right; text-align:right; color:#FFFFFF; background:url("../images/mail.png") no-repeat 180px center;font-weight:bold;}

.header_top .right a{ color:#FFFFFF; font-weight:bold;}

.header_top .right a:hover{ text-decoration:underline;}
.login{ width:200px; float:left;}

.login span{ color:#FFFFFF;}

.login a{ color:#FFF; font-weight:bold; padding:0px 10px;}

.login a:hover{ text-decoration:underline; color:#FFFFFF;}

.currency{ width:300px; float:right; color:#FFFFFF; text-align:left; font-weight:bold;}

.currency select{ border:1px solid #7F9DB9; background:#FFF; font-size:11px; color:#333;}
#header{ clear:both; height:110px;}

.logo{ width:330px; float:left; margin-top:15px;}

.search{ width:320px; height:43px; line-height:43px; float:left; background:url("../images/stripeBG11.png"); padding-left:22px; margin-top:35px;}

.search .input{ color:#000000; background:url("../images/search_header_bg.png") no-repeat; border:none; width:218px; height:25px; line-height:25px; text-indent:5px;}

.search .input1{ background:url("../images/search_btn.png") no-repeat; border:none; width:66px; height:25px;}

.cart{ width:300px; float:right; background:url("../images/shop_cart.png") no-repeat 125px center; height:58px; line-height:58px; text-align:right; color:#666666;font-weight:bold; margin-top:25px;}

.cart a{ color:#666666; font-weight:bold;}

.cart a:hover{ color:red;}
#menu{ clear:both; background:url("../images/header-navbg.jpg") repeat-x; height:32px; line-height:30px;}

#menu a{ padding:0px 20px; color:#fff; font-weight:bold;}

#menu a:hover{ color:red;}

#menu li{ float:left; list-style:none;}

.banner {

    float: left;

    height: 421px;

    margin: 15px auto;

    overflow: hidden;

    text-align: center;

    width: 780px;

}

#SwitchNav {

    float: left;

    right: 0;

    top: 0;

    width: 200px;

    z-index: 5;

	padding-top:10px;

}

#SwitchNav li {

    background:#FFFFFF;

    border-top: 1px solid #BDBDBD;

    float: right;

    height: 109px;

    overflow: hidden;

    width: 200px;

}

#SwitchNav .small_pic01 {

    background: url("../images/index_banner_small_pic01_gray.jpg") no-repeat left top;

    cursor: pointer;

    display: block;

    height: 103px;

    width: 200px;

}

#SwitchNav .small_pic01:hover {

    background: url("../images/index_banner_small_pic01.jpg") no-repeat left top;

    cursor: pointer;

    display: block;

    height: 103px;

    width: 200px;

}

#SwitchNav .small_pic02 {

    background: url("../images/index_banner_small_pic02_gray.jpg") no-repeat;

    cursor: pointer;

    display: block;

    height: 103px;

    width: 200px;

}

#SwitchNav .small_pic02:hover {

    background: url("../images/index_banner_small_pic02.jpg") no-repeat;

    cursor: pointer;

    display: block;

    height: 103px;

    width: 200px;

}

#SwitchNav .small_pic03 {

    background: url("../images/index_banner_small_pic03_gray.jpg") no-repeat;

    cursor: pointer;

    display: block;

    height: 103px;

    width: 200px;

}

#SwitchNav .small_pic03:hover {

    background: url("../images/index_banner_small_pic03.jpg") no-repeat left top;

    cursor: pointer;

    display: block;

    height: 103px;

    width: 200px;

}

#SwitchNav .small_pic04 {

    background: url("../images/index_banner_small_pic04_gray.jpg") no-repeat left top;

    cursor: pointer;

    display: block;

    height: 103px;

    width: 200px;

}

.container {

    height: 421px;

    width: 780px;

}

.container A IMG {

    height: 421px;

    width: 780px;

}

.num {

    float: right;

    left: 620px;

    position: absolute;

    top: 480px;

    width: 90px;

}

.num LI {

    background:#CCCCCC;

    color: #86A2B8;

    float: left;

    height: 15px;

    line-height: 15px;

    margin: 1px;

    text-align: center;

    width: 15px;

}

.num LI.on {

    background:#FFFFFF;

    color: #FFFFFF;

    height: 15px;

    line-height: 15px;

    width: 15px;

}#contentMainWrapper {/* content a  table */

    padding:0px;

	background:#FFF;
}
.sideBoxContentItem{ margin:20px 0px;}
.sideBoxContentItem a{}

.sideBoxContentItem a:hover{ color:#FF0000; text-decoration:underline;}

.leftBoxHeading a,.rightBoxHeading a { color: #363636; }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover {text-decoration: underline;}
.sideBoxContent {  padding:5px; overflow:hidden;}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000}
.wrapper ol li a { color:#000000}
.wrapper ol li a:hover{color:#000000 }#categorylistboxHeading {
	line-height:10px; 
	color: #FF6600; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}.centerBoxHeading{/*center box tittle */
text-align:left;
	font-size:12px;
	color: #FFF;
	background:url("../images/bg_f.png") repeat-x;
	height:31px;
	line-height:31px;
	text-indent:10px;
}
#navBreadCrumb {
	padding:5px;
	font-size:12px;
	font-weight: bold;

	padding:10px 5px;

}
#navBreadCrumb a{ padding:0px 5px;}

#navBreadCrumb a:hover{ text-decoration:underline;}
#productGeneral { margin-top:10px;}
#productDescription {

margin-bottom:15px;
	}

	

.product-shop{ margin-left:25px;}

	

/* Sidebar =============================================================================== */

#categories{ }
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent ul li { margin:1px; background:url("../images/jian.gif") no-repeat 3px center; line-height:30px ; text-indent:15px; border-bottom:1px solid #FDF7F7;}
#categoriesContent ul li a.category-top{ color: #363636; text-decoration:none; }
#categoriesContent ul li a.category-top:hover{ color:red;   }
#categoriesContent ul li a.category-products{ color:#999; padding-left:20px;background:url("../images/dot.gif") no-repeat 8px center;}
.leftBoxHeading{background:url("../images/tail_cat.gif") repeat-x; line-height:34px; text-transform:uppercase; font-weight:100;font-size:14px;text-indent:12px; color:#363636;}
#informationContent li{ background:url("../images/jian.gif") no-repeat 8px center; padding:6px 0px; text-indent:20px; border-bottom:1px solid #FDF7F7;}

#informationContent a{ color:#363636;}

#informationContent a:hover{color:#FF0000;}
.w_New{ width:165px; margin:0 auto; border:1px solid #E9E9E9; padding:5px; }

.w_New:hover{ border:1px solid #cc0000;}
#productAdditionalImages{ margin-bottom:30px;}

#productAdditionalImages .w_New{ width:105px;  margin:0 auto; border:1px solid #F2F2F2; margin-left:5px; }
.w_New .img{ height:195px; background:#FFF; overflow:hidden;}
.w_New .img img{ width:165x; height:190px;}
.n_bottom{ height:45px;}
.buttons{ margin-top:5px;}
.name{ margin:5px 0px;}

.name a{ font-weight:100;}

.name a:hover{ color:#FF0000; text-decoration:underline;}.price{ font-size:12px;}
.normalprice{ color:#B2B2B2;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

color:#FF0000;

font-weight:bold;

}

/******************************************* footer **************************************************/
#foot {

    color: #666666;

    margin: 0 auto;

    width: 980px;

	clear:both;

	background:#fff;

	padding-top:5px;

}

.foot-1 {

    background-image: url("../images/navSupp_bg.gif");

    float: left;

    line-height: 37px;

    margin: 5px 7px;

    padding-left: 30px;

    width: 933px;

}

.foot-1 li {

    float: left;

    margin-left: 20px;

    padding-left: 10px;

}

.foot-1 a {

    color: #666666;

}

.foot-1 a:hover {

text-decoration:underline;

}

.foot-2 {

    float: right;

    width: 300px;

}.specialsListBoxContents a{}

#indexProductList select{ display:none;}

.BoxHeading{ height:30px; line-height:30px; text-align:center; color:#990000; font-weight:bold;}
.centerBoxHead{ height:32px; line-height:32px; background:#F2F2F2; color:#363636; text-align:left; text-indent:12px; font-weight:100;}

#xggchanpin{ border:1px solid #EEE; border-top:none;}
#xggchanpin a{ }

#xggchanpin a:hover{ color:#FF0000; text-decoration:underline;}
#xggchanpin img{ width:115px; height:190px;}
/*****************  shopping_cart   ********************/

#cartDefaultHeading{ color:#666; margin-top:5px;}
#shoppingCartDefault .forward a{color:#666;}
#shoppingCartDefault .forward a:hover{ color:#333;}#shoppingCartDefault .cartTotalsDisplay{ color:#666;}#cartContentsDisplay .rowEven{ background: none; height: auto; }
#cartContentsDisplay .rowOdd{ background:none; height: auto; }
#cartSubTotal{ background:#FBFBF9; color:#B90A08; border:1px solid #EEE; border-top:none;}
#cartProdTitle{color:#333333;}

#cartProdTitle:hover{ text-decoration:underline;}

.tableHeading th{ border-bottom:none; border-top:2px solid #E9E3DC; color:#483A3D; }
.tableHeading td{ border-right:1px solid #E9E3DC; text-align:center; padding:8px;  } 
.tableHeading tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #EEE;}

#cartContentsDisplay{ border-left:1px solid #EEE; }

#cartContentsDisplay tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #EEE;}

#cartContentsDisplay th{ border-bottom:none; border-top:2px solid #EEE; color:#483A3D; border-right:1px solid #EEE; padding:5px;}

#cartContentsDisplay td{ border-right:1px solid #EEE; text-align:center; padding:8px; border-bottom:1px solid #EEE; }#cartImage {
	margin:10px 120px;
	}

.block-homepage { font-size: 11px; line-height: 1.25; }
.block-homepage .products-grid {
    background: none;
    border-bottom: 0;
    position: relative;
}
.content-home-wrapper { padding: 10px;}

.block-homepage .title-homepage-new {
    background:#E46404;
}
.block-homepage .title-homepage-topsellers {
    background:#93C627;
}
.block-homepage .title-homepage-popular {
    background:#CC3112;
}
.block-homepage .title-homepage-toprated {
    background:#709CC1;
}
.block-homepage .title-homepage-reviews {
    background:#336699;
}

.block-homepage .block-title {
    height: 25px;
    overflow: hidden;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage {
    -moz-box-shadow: 2px 2px 11px #696969;
    color: #333333;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10px;
    margin: 0 0 15px;
}

.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage .block-content {
    background: none repeat scroll 0 0 #FFFFFF;
}.block-homepage .products-grid .product-image {
    display: block;
    height: 170px;
    margin: 0 0 10px;
    width: 170px;
}

.block-homepage  .block-content li.item {
    float: left;
}.block-homepage .block-content .product-name {
    color: #1E7EC8;
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}

.block-homepage .products-grid .product-name a {
}
.block-homepage .block-homepage a {
    font-size: 12px;
    font-weight: bold;
}
.block-homepage .product-name a {
}
.block-homepage .products-grid .price-box {
    margin: 5px 0;
}
.block-homepage .link-cart {
    color: #DC6809 !important;
    font-weight: bold;
}